.u-section-1 .u-sheet-1 {
  min-height: 1828px;
}

.u-section-1 .u-text-1 {
  margin: 195px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 10px 91px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1288px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 23px 11px;
}

.u-section-1 .u-text-3 {
  font-size: 1.0625rem;
  line-height: 1.7;
  margin: 9px 8px 0 2px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-group-elements-1 {
  width: 638px;
  min-height: 260px;
  height: auto;
  margin: 31px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.0625rem;
  line-height: 1.7;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1288px;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 20px 11px;
}

.u-section-1 .u-text-5 {
  font-size: 1.0625rem;
  line-height: 1.7;
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-image-1 {
  height: 409px;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  margin: 35px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 13px 1px 0;
}

.u-section-1 .u-image-2 {
  width: 233px;
  height: 69px;
  margin: 35px auto 0;
}

.u-section-1 .u-image-3 {
  width: 245px;
  height: 69px;
  margin: 35px auto 0;
}

.u-section-1 .u-image-4 {
  width: 206px;
  height: 69px;
  margin: 35px auto 0;
}

.u-section-1 .u-image-5 {
  width: 360px;
  height: 69px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1062px;
  }

  .u-section-1 .u-image-1 {
    height: 330px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 336px;
    height: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 386px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
  }

  .u-section-1 .u-image-5 {
    width: 248px;
    height: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 512px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 13px;
    padding-right: 52px;
    padding-left: 51px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 320px;
  }

  .u-section-1 .u-btn-2 {
    padding-top: 13px;
    padding-right: 52px;
    padding-left: 51px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }
}